[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [TYPO3-dev] Announcing TYPO3 4.0.1



Hi Elmar,

> I did a full new installation. The install tool shows:
> 
> [SYS][compat_version] = 4.0
> 
> Is this O.K.?

Yes this is correct.c ompat_version is being used to enable features for a
specific branch. It wouldn't make sense to change this number after every
patch-release...

- michael
-- 
Use a newsreader! Check out
http://typo3.org/community/mailing-lists/use-a-news-reader/
_______________________________________________
TYPO3-dev mailing list
[email protected]
http://lists.netfielders.de/cgi-bin/mailman/listinfo/typo3-dev